Page 1 of 2 12 LastLast
Results 1 to 20 of 22
  1.    #1  
    I'm trying to install homebrew applications on to my Palm Pre, but at this point in time it's jammed on Palm OS 1.3.1.

    I've posted about saying that all I get when I try to update is that the update cannot be validated, but noone seems to be able to help, so I've given up.

    What I've read about running the "WebOSQuickInstall.jar" is that it'll download the latest OS (for O2) which is 1.4 - however, my device is 1.3.1.

    Does anyone have a link to OS 1.3.1 for O2 as I can't seem to find it anywhere?

    Thanks

    JTW
  2. #2  
    JTW,

    It's actually illegal for us to upload or provide you with WebOS Doctor 1.3.1 - the other uploaded versions that you've seen link directly to Palm's servers which is why they're allowed. Palm doesn't want people using old firmwares anymore which is why they removed the files.

    I'm a little bit confused as to why you won't just upgrade your firmware to 1.4.1 - it's really very easy to do manually (if you didn't know about this, you can directly install firmware onto your device via USB so that you avoid the update errors that you're getting).

    First download the UK WebOS Doctor version 1.4.1

    Now follow this procedure:

    1) Run the Backup App and click "Backup Now"
    2) Plug in your USB cable, enter USB Mode and backup your photos/music etc to your PC
    3) Turn off your Pre
    4) Remove the battery
    5) Hold the VOLUME UP key (and keep holding it)
    6) Connect your Pre to your Computer using the USB cable (still holding Volume UP)
    7) Place the battery back into your Pre (still holding Volume UP)

    You should now see a large white USB logo on your screen. Now you need to run WebOS Doctor 1.4.1 (which you just downloaded). Continue with the on-screen instructions.

    It can take from 10-20 minutes to install completely, so do not remove the battery or unplug the device while it's busy.

    When it wakes up again you'll have the latest and greatest firmware and no more troubles

    Good luck and if there's any way I can help further let me know
    SqyArc
  3.    #3  
    Hi,

    Thanks for that - I didn't realise you could update manually.

    The problem with all that, is this:

    Quote Originally Posted by SqyArc View Post
    I'm a little bit confused as to why you won't just upgrade your firmware to 1.4.1
    I've tried, repeatedly, every few days and I always, always get the error "the update failed to validate", I've not not updated by choice - it's that I can't. I've not been able to update since 1.3.1 and, frankly, I'm beginning to wonder if I should have got an iPhone instead....

    Anyway, I've raised this on a number of forums with no joy, advice or assistance:

    OS Update 1.4 - The update failed to properly vali... - Palm Support Community

    My next question is this - if I follow those instructions, can I assume that it'll do a hard reset? The instructions seem to allude to that - if that's the case, then I don't really want to do that as Palm don't (nor do anyone) provide a utility to actually back up the phone.

    I can do a USB backup and, of course, the backup over the air - but these are two separate things. What I will lose will be my call history and all my text and picture messaged which would be a real shame - unless you, or anyone, know of a way around this.
  4.    #4  
    .
  5.    #5  
    I can't install homebrew applications - apparently it's because I'm using 1.4.1 as the WebOS and I need 1.3.1 - I guess I'll have to not use homebrew applications

    Bloody Palm Pre - wonder if I can get a new one with the right OS if I pitch it out of the window...
  6.    #7  
    Quote Originally Posted by kolba6995 View Post
    I've been to that link before and 1.3.1 is not available:

    Quote Originally Posted by errade View Post
    It's actually illegal for us to upload or provide you with WebOS Doctor 1.3.1 - the other uploaded versions that you've seen link directly to Palm's servers which is why they're allowed. Palm doesn't want people using old firmwares anymore which is why they removed the files.
    Now, while I accept that it's illegal to provide it to me - what about if I'm "directed" to it?
  7. #8  
    What homebrew is saying tha you need 1.3.1?
  8. #9  
    Better still what version of webOS are you running? What are you trying to instal onto your phone?
  9. #10  
    That sucks thank god i save all mine lol but mine sprint palm pre
  10.    #11  
    Where's my other reply???

    Quote Originally Posted by pip smith View Post
    What homebrew is saying tha you need 1.3.1?
    None as yet - it's just that none show up.

    Quote Originally Posted by pip smith View Post
    Better still what version of webOS are you running? What are you trying to instal onto your phone?
    1.3.1 - Hence my need for it

    And Tetris to start with - which says succesfully installed when I use the "WebOSQuickInstall.jar" application.
  11.    #12  
    Quote Originally Posted by kolba6995 View Post
    That sucks thank god i save all mine lol but mine sprint palm pre
    What's the difference between my O2 palm pre and yours - how do you save yours?
  12. #13  
    So you want to update to 1.4.1 right? And when you try OTA it says update failed to validate, yes or no?
  13. #14  
    his is an sprint cdma and yours/ours is a gsm. That's the biggest difference, as for 'save' I don't really know what he means.
  14.    #15  
    Quote Originally Posted by pip smith View Post
    So you want to update to 1.4.1 right? And when you try OTA it says update failed to validate, yes or no?
    If by OTA, you mean over the air, yes, it fails. Every time:

    OS Update 1.4 - The update failed to properly vali... - Palm Support Community



    Whether I use my 3G connection or home wireless. Many, many times. Over the past few months.

    Even to the point where I'll go on to the phone and delete the decompressed files.

    ETA - I've had this problem since I updated to 1.3.1 - 1.3.5 wouldn't update either.
  15. #16  
    Well you need to update it because there is security issues with 1.3.x
    So you have not got video recording or any of those features then?
    If OTA is not working, then you will have to update via the doctor.
    You will lose your call history and text messages though.
  16.    #17  
    Quote Originally Posted by pip smith View Post
    Well you need to update it because there is security issues with 1.3.x
    So you have not got video recording or any of those features then?
    If OTA is not working, then you will have to update via the doctor.
    You will lose your call history and text messages though.
    This is the problem I've got - and have had for months. I simply cannot update much as I want to - I've posted in this forum and numerous others asking, begging, for assistance for this including these:

    Can't update to the latest webOS version POST HER... - Palm Support Community

    OS Update 1.4 - The update failed to properly vali... - Palm Support Community

    I don't want to lose my texts and call history - I like them, I want to keep them....
  17. #18  
    If I know another option I would certainly tell you but doctoring is the only way i know how to update. At the moment you are missing essential features (security) and features that you will probably like. For the text messages you can copy and paste the convo and email it to yourself? And for the call history you could take some screen dumps and again email these to yourself so that you have a record.
    I think updating is more important at this point.

    Also it might be worth updating to 1.4.0 only and then do the OTA to 1.4.1 to make sure that installs properly, because if it doesn't you need to get your device looked at.
  18.    #19  
    Quote Originally Posted by pip smith View Post
    If I know another option I would certainly tell you but doctoring is the only way i know how to update. At the moment you are missing essential features (security) and features that you will probably like. For the text messages you can copy and paste the convo and email it to yourself? And for the call history you could take some screen dumps and again email these to yourself so that you have a record.
    I think updating is more important at this point.

    Also it might be worth updating to 1.4.0 only and then do the OTA to 1.4.1 to make sure that installs properly, because if it doesn't you need to get your device looked at.
    What security updates - I've not looked recently - I might do shortly though.

    Sorry, I'm just really frustrated that I can't update and I can't even back up my phone. Copying, forwarding, etc is all well and good, but I can't bring them over post update.

    And I've tried updating to 1.4 - 1.3.5 didn't work, neither did 1.4 and neither does 1.4.1.

    I do believe that the OS doctor would work, but I don't want to blat my phone. Yet.
  19.    #20  
    Posted this too, but I know what the reponse will be

    http://forums.precentral.net/webos-p...-validate.html
Page 1 of 2 12 LastLast

Posting Permissions